New cabal-install release needed for hackage #897

Closed
bos opened this Issue May 24, 2012 · 1 comment

Comments

Projects
None yet
2 participants
Contributor

bos commented May 24, 2012

(Imported from Trac #907, reported by LeventErkok on 2011-12-22)

The bug http://hackage.haskell.org/trac/hackage/ticket/656 is impacting several packages from being correctly installed on the hackage web site. Given this bug was fixed about 5 months ago, and the last cabal-install release was about 6 months ago (Mar 9th, 2011), it sounds like a new release would help move things along.

This is per the discussion here: http://www.haskell.org/pipermail/cabal-devel/2011-December/007964.html

Member

dcoutts commented Mar 6, 2013

It's been released.

dcoutts closed this Mar 6, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment